Package list findbugs / 9542e92
Bump debhelper from old 11 to 13. Changes-By: lintian-brush Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 3 months ago
3 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
11
22 * Trim trailing whitespace.
33 * Use secure copyright file specification URI.
4 * Bump debhelper from old 11 to 13.
45
56 -- Debian Janitor <janitor@jelmer.uk> Wed, 18 Aug 2021 06:59:57 -0000
67
44 Uploaders: ShuxiongYe <yeshuxiong@gmail.com>, Sylvestre Ledru <sylvestre@debian.org>
55 Build-Depends: ant,
66 ant-optional,
7 debhelper (>= 11),
7 debhelper (>= 13~),
88 default-jdk (>= 2:1.8),
99 docbook-xsl (>= 1.76),
1010 help2man,